
/** IE ONLY */
A:hover			    {text-decoration:underline; color:red;}
A:link			    {color:#414141; text-decoration:none}
A:Visited           {color:#414141; text-decoration:none}

/** STANDARD */
body			    {margin-top:0px; margin-right:0px; margin-bottom:0px; margin-left:0px; background-color:#FFFFFF; background-image: url('../images/bg_site.bmp'); background-repeat: repeat-x;}
.siteholder	        {position:absolute; left:15px; top:15px; width:1000px; min-height:700px; height:auto; background-color:#dfeef5; border:1px solid; border-color:#3f9cbd; background-image: url('../images/bg_mainwindow.bmp'); background-repeat: repeat-x;}
.siteholderadmin    {position:absolute; left:15px; top:15px; width:1000px; min-height:700px; height:4800px; background-color:#dfeef5; border:1px solid; border-color:#3f9cbd; background-image: url('../images/bg_mainwindow.bmp'); background-repeat: repeat-x;}
.menuesideholder    {position:absolute; left:0px; top:0px; bottom:0px; width:155px; background-color:#dfeef5; background-image: url('../images/bg_side_menue.bmp'); background-repeat: repeat-x; background-repeat: repeat-x;}
.logoholder         {position:absolute; left:19px; top:65px;}
.sitetopic          {position:absolute; left:180px; top:60px; width:450px; height:30px; font-size:19px; color:#FFFFFF; font-family:Verdana; line-height: 1.4; letter-spacing: 0.1px; word-spacing:0px; text-align:left;}
.flaplayerholder    {position:absolute; left:180px; top:95px; width:343px; height:193px;}
.flateaserholder    {z-index:0; position:absolute; left:635px; top:95px; width:343px; height:268px; border-left:1px solid; border-bottom:1px solid; border-color:#3475a0; padding-left:20px; }
.menuetopholder     {position:absolute; left:180px; top:6px; width:650px; height:21px; display:inline;}
.menuetopholderser  {position:absolute; left:875px; top:6px; width:120px; height:21px; display:inline;}
.remoteholderhead   {position:absolute; left:1035px; top:20px; width:200px; height:21px; display:inline;z-index:1;}
.subtopicholder     {position:absolute; top:405px; left:180px; height:20px; width:300px;}
.movieholder        {margin-left:180px; padding-top:415px; height:auto; width:796px;}
.forumholder        {margin-left:180px; padding-top:115px; height:912px; width:796px;}
.contentholder      {margin-left:180px; padding-top:115px; height:912px; width:796px;}
.contentholdertxt	{margin-left:180px; padding-top:115px; height:auto; width:796px;}
.bookmarksserv      {position:absolute; left:554px; top:385px;}
.imagevideoshow     {position:absolute; left:180px; top:385px; width:300px;}
.entrylogo          {position:absolute; left:850px; top:100px;}
.footer             {margin-bottom:0px; margin-top:50px; height:50px; width:1000px; text-align:right;}
.footertxt          {padding-right:30px; padding-bottom:15px;}
.moviepadtxt        {float:left; margin-left:19px; margin-top:3px; width:143px; background-color:#93c4dc; font-size:10px; color:#414141; font-family:Verdana; word-spacing:0px; line-height:16px; text-align:center;}
.moviepad1sttxt     {float:left; margin-left:0px; margin-top:3px; width:143px; background-color:#93c4dc; font-size:10px; color:#414141; font-family:Verdana; word-spacing:0px; line-height:16px; text-align:center;}
.clearblock		    {clear:both;}
.webstudiodescription{margin-top:10px; float:left; margin-left:5px; width:95px;}
.areascroll			{width:100%; height:250px; overflow:auto; margin-bottom:44px;}

/** Pages */
.crowleft           {margin-left:180px; padding-top:0px; margin-top:120px; height:auto; width:350px; float:left;}
.crowright          {margin-left:580px; padding-top:0px; margin-top:120px; height:auto; width:350px;}
.detailcrowleft     {margin-left:180px; padding-top:0px; margin-top:440px; height:auto; width:350px; float:left;}
.detailcrowright    {margin-left:580px; padding-top:0px; margin-top:440px; height:auto; width:350px;}
.presentrowleft     {margin-left:0px; padding-top:0px; margin-top:0px; height:auto; width:350px; float:left;}
.presentrowright    {margin-left:400px; padding-top:0px; margin-top:0px; height:auto; width:350px;}
.presenttags        {margin-left:0px; margin-top:10px; margin-bottom:0px; padding-left:10px; padding-right:10px; padding-top:10px; padding-bottom:10px; float:left; height:auto; width:750px; border: 1px solid; border-color: Black;}
.videodetaillist    {margin-left:180px; padding-top:120px; height:auto; width:796px;}

/** Layout Styleelements*/
.stylesidemenue     {position:absolute; left:155px; top:0px; width:1px; height:655px; background-image: url('../images/bg_style_sidemenue.bmp'); background-repeat: repeat-x;}
.layoutline         {float:left; margin-left:25px; margin-right:25px; padding-top:0px; width:1px; height:472px; background-image: url('../images/bg_style_sidemenue.bmp'); background-repeat: repeat-x;}
.styletopmenue      {position:absolute; left:0px; top:33px; width:974px; height:1px; background-image: url('../images/bg_style_topmenue.bmp'); background-repeat: repeat-x;}
.flateaserborder    {position:absolute; left:550px; top:95px;}

/** Images */
.imgnoborder        {border:0px solid;}
.moviepad           {margin-left:15px; margin-top:15px;}
.moviepad1st        {margin-left:0px; margin-top:15px;}

.btntopnavi         {padding-right:5px; border:0px solid;}
.pricelablearrow	{height:80px; width:130px; background-image: url('../images/price_lable.png'); background-repeat:no-repeat; margin-bottom:-30px;}

/** Fontsettings */
.bsnormtxt_navT     {background-color:#5aa9d9; height: 12px;vertical-align:top; text-decoration:none; color:White; text-align:center; border:1px solid; border-color:#382b87; width:100%; font-size:12px; font-family:Verdana; font-weight:bold;}
.bsnormtxt_nav      {background-color:#5aa9d9; height: 12px;vertical-align:top; text-decoration:none; color:White; text-align:center; border:0px solid; border-color:#382b87; font-size:12px; font-family:Verdana; font-weight:bold;}
.txtwhiteheadline   {font-size:13px; color:#FFFFFF; font-family:Verdana; font-weight:bold; line-height: 1.4; letter-spacing: 0.1px; word-spacing:0px; text-align:left;}
.txtwhiteheadline_A {font-size:15px; color:#FFFFFF; font-family:Verdana; font-weight:bold; line-height: 1.4; letter-spacing: 0.1px; word-spacing:0px; text-align:left;}
.txtnormheadline    {font-size:13px; color:#414141; font-family:Verdana; font-weight:bold; line-height: 1.4; letter-spacing: 0.1px; word-spacing:0px; text-align:left;}
.txtnormsmall       {font-size:10px; color:#414141; font-family:Verdana; line-height: 1.4; letter-spacing: 0.1px; word-spacing:0px; line-height:16px; text-align:left;}
.txtnorm            {font-size:12px; color:#414141; font-family:Verdana; line-height: 1.4; letter-spacing: 0.1px; word-spacing:0px; line-height:16px; text-align:left;}
.txtpricelable		{font-size:20px; color:#015c7b; padding-top:25px; text-align:center; font-weight:bold;}
.txtsuccess
{
	font-size: 10px;
	color: #330066;
	font-family: Verdana;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.1px;
	word-spacing: 0px;
	line-height: 16px;
	text-align: left;
}
.txtfailure
{
	font-size: 10px;
	color: #ff0000;
	font-family: Verdana;
	font-weight:bold;
	line-height: 1.4;
	letter-spacing: 0.1px;
	word-spacing: 0px;
	line-height: 16px;
	text-align: left;
}
.txtpadsmallad	    {border:solid 1px #c9c5b9; background-color:#e9e8df; height:143px; margin:0px 5px 0px 206px; padding: 5px 5px 5px 5px; font-size:9px; font-family:Verdana; font-weight:normal; line-height: 1.4; letter-spacing: 0.1px; word-spacing: 0px; text-align: justify;}
.txtpadspacer	    {width:auto; height:13px; background-color: #F14F33;}

/** Control Configuartion and Images*/
.remoteholder       {position:absolute; left:1030px; top:15px; width:225px; min-height:700px; height:auto; background-color:#dfeef5; border:1px solid; border-color:#3f9cbd; background-image: url('../images/bg_mainwindow.bmp'); background-repeat: repeat-x;}
.newscenter         {position:absolute; left:7px; top:430px; height:auto; width:140px; padding-left:3px; padding-right:3px; background-image: url('../images/bg_topthemen.bmp'); background-repeat: repeat-x; min-height:320px;}
.status             {position:absolute; left:7px; top:240px; height:auto; width:140px; padding-left:3px; padding-right:3px; min-height:320px;}

.remotenext         {margin-bottom:10px; margin-top:5px;}
.remotepad          {margin-top:0px; margin-right:8px; margin-left:8px; border:1px solid; border-color:#6e7f87;}
.remotepad1st       {margin-top:0px; margin-right:8px; margin-left:8px; border:1px solid; border-color:#6e7f87;}
.remotepad1sttop    {margin-top:45px; margin-right:8px; margin-left:8px; border:1px solid; border-color:#6e7f87;}

.remotepadtxt       {float:left; margin-left:19px; margin-top:1px; margin-bottom:10px; width:91px; background-color:#93c4dc; font-size:10px; color:#414141; font-family:Verdana; word-spacing:0px; line-height:16px; text-align:center;}
.remotepad1sttxt    {float:left; margin-left:8px; margin-top:1px; margin-bottom:10px; width:91px; background-color:#93c4dc; font-size:10px; color:#414141; font-family:Verdana; word-spacing:0px; line-height:16px; text-align:center;}

/** Search / Register Toggle **/
.regsearch1         {margin-left:10px;z-index:99; display:none; position:absolute; left:728px; top:66px; width:259px; height:260px; background-image: url('../images/bg_search_register.jpg'); background-repeat: repeat-x;}

/** Advertisement */
.adpos1             {position:absolute; left:1030px; top:50px;}
.adpos2             {position:absolute; left:1030px; top:207px;}
.adpos3             {position:absolute; left:1030px; top:368px;}
.adpos4             {position:absolute; left:1030px; top:529px;}

/** TagCloud Pressemedlungen */
.tcsmall            {font-size:9px; color:#414141; font-family:Verdana; text-align:justify;}
.tcmedium           {font-size:14px; color:#414141; font-family:Verdana; text-align:justify;}
.tcbig              {font-size:15px; color:#414141; font-family:Verdana; font-weight:bold; text-align:justify;}

/** LIVE Video blustop Startpage*/

.recordingarchiv    {margin-top:0px; margin-left:-15px; width:334px; background-color:#FFFFFF; padding:3px; border:1px solid; border-color:#9e9e9e; height:255px; overflow:scroll;}
.movieentry         {border:1px solid; border-color:#9e9e9e; padding:3px; width:305px; margin-bottom:5px; height:94px;}
.movieentry:hover   {border:1px solid; border-color:#000000; background-color:#ece6d2;}

.movieentrytxt      {font-size:12px; color:#414141; font-family:Verdana; line-height: 1.4; letter-spacing: 0.1px; word-spacing:0px; line-height:16px; text-align:left;}
.mediapreview       {border:1px solid; border-color:#9e9e9e; padding:2px; margin:3px; float:left;}
.mediapreview:hover {border:1px solid; border-color:#3191cb}

/** Partner und Referenzen */

.refspot {width:150px; padding:10px; margin-left:20px; margin-bottom:20px; height:250px; border:1px solid; border-color:#3f9cbd; float:left;}
.refspot1st {width:150px; padding:10px; margin-left:20px; margin-bottom:20px; margin-right:0px; height:250px; border:1px solid; border-color:#3f9cbd; float:left;}

.refspot:hover {border-color:#194758;}
.refspot1st:hover {border-color:#194758;}

.reflogo {padding-bottom:10px;}
.refcontent   {margin-left:180px; padding-top:110px; height:auto; min-height:950px; width:796px;}

/** SHARED **/
.mbottom10	{margin-bottom:10px;}